setlocal
set OBJDIR=.\%PROCESSOR_ARCHITECTURE%\
if "%EXCURSIONSDK%" == "" set EXCURSIONSDK=..\..
set INCLUDE=%INCLUDE%;%EXCURSIONSDK%\lib\X11\config;%EXCURSIONSDK%\include
call %EXCURSIONSDK%\bin\xmkmf
nmake all -f makefile%1
endlocal

